<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-6E271BD06A8627C8319BA9A201BA6C63" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3A75A9FA974A230B368FCD63F88B5DAC">
    <organization identifier="ORG-3A75A9FA974A230B368FCD63F88B5DAC" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-BB362F4EF6424CBE9CA4D2C67ED24C16" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-45415EBF6BB7C6ADA19DDE46E9AAAA87" isvisible="true" identifierref="RES-B8A676EDCB8F65FF134C42640462A358">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-26398101A403FFA12F8137A57074E196" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-CCCF8432696EEC06C5F366B103B8C58B" isvisible="true" identifierref="RES-DB0C125399877A3EE77FB9D07F4BCA12">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9883DA15C06C057D7E1F2F5CBAEBBD8F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-424359BC7EA1E9AAFACC3746A1849FFA" isvisible="true" identifierref="RES-363CF05DA86DDF160EE53C2C9744452D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-11CB214F2A26ECB1E1988B385697F119" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D47888773B32BB32A119F6CF6D5F6EAE" isvisible="true" identifierref="RES-0CAC0826AF537E356A5C92A0A41A34CD">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-3C73850198D71BFA054125EC99B02E55" isvisible="true" identifierref="RES-B9B91B6488D464484C9A5CA6B5259BD8">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-C646B2A59003E08F5CADC78A1EB09563" isvisible="true" identifierref="RES-A0C190D939754A631EB9E4BC3C9743C5">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-C5C90D3350681B001B52464E2655E561" isvisible="true" identifierref="RES-2108DA3D9B1BF79EA8E71B911C760BF2">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-E89F758CD9F272EAD6B0DF6BEF518A35" isvisible="true" identifierref="RES-94F0EB96F1A58889D40941773D3B9BA6">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-61E3A0CDFE42D0FCC6D51C80ABCED00E" isvisible="true" identifierref="RES-E6C8B40E0F2D1DD0106CBA7B01CDDBBF">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-F6771FED6DB40ADB9E1C2A36DB4246CC" isvisible="true" identifierref="RES-5BA6DDECDC9123F5B4784AB98942DE00">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-3B2E8AF160CB25BECE63792782892421" isvisible="true" identifierref="RES-FE7FCD6BCD6E052EB94230EE39904AF3">
          <title>Actividad 8</title>
        </item>
        <item identifier="ITEM-54FB44C9A61370E81F04E506C3A7D652" isvisible="true" identifierref="RES-1BFEE00C28EC26C36D3FA326BBAE076A">
          <title>Actividad 9</title>
        </item>
        <item identifier="ITEM-BA273B8F392FE7F973BFC35D0A6D6660" isvisible="true" identifierref="RES-4417A5B9867081B1D1D7B11FE0D3AF0B">
          <title>Actividad 10</title>
        </item>
        <item identifier="ITEM-7B47EAE5A9F19FC45B16011A5C982C1C" isvisible="true" identifierref="RES-369F9A7BB341A6A2D1045F86C040F288">
          <title>Actividad 11</title>
        </item>
        <item identifier="ITEM-3E74A5F68007C7B53FF2ADC591C708CC" isvisible="true" identifierref="RES-47E4A5885C663BF5DF6DE0416B23B2B4">
          <title>Actividad 12</title>
        </item>
        <item identifier="ITEM-44B1714D97B01701CCC26125DBCB5046" isvisible="true" identifierref="RES-83F40BBA18A1836A2C7D93B519ACA2C4">
          <title>Actividad 13</title>
        </item>
        <item identifier="ITEM-A90A6B18AB59328A533D0CEC62A1F07C" isvisible="true" identifierref="RES-473E256195BB1E10B93F6953918B0CEE">
          <title>Actividad 14</title>
        </item>
        <item identifier="ITEM-33477674002AA649B6C07BC27358DD50" isvisible="true" identifierref="RES-F17C329DD7B97D55E01584CF537B8F99">
          <title>Actividad 15</title>
        </item>
        <item identifier="ITEM-8FE443B200ADD5FBB02017B1BF15488B" isvisible="true" identifierref="RES-A3697E5D03B5738E5E2B049026726FDD">
          <title>Actividad 16</title>
        </item>
        <item identifier="ITEM-5A3D6434C425992808269D0B94F78FCD" isvisible="true" identifierref="RES-FEC22757C7A79D0CA2F08D4C3002E23D">
          <title>Actividad 17</title>
        </item>
        <item identifier="ITEM-F6D6C30D8645E8D4FE5CD70FB9445193" isvisible="true" identifierref="RES-D653853626CE379F80C34CC503EF2AC0">
          <title>Actividad 18</title>
        </item>
        <item identifier="ITEM-F17DA9D1317A46BE320087657E549E50" isvisible="true" identifierref="RES-730E74AF9E8103250EAF10B0ABE9703A">
          <title>Actividad 19</title>
        </item>
        <item identifier="ITEM-B661612AB9C98C04EA65030F04D21E9B" isvisible="true" identifierref="RES-97CF56FB775120CC1A6AAC5FD12EF006">
          <title>Actividad 20</title>
        </item>
      </item>
      <item identifier="ITEM-5B7EC332B1EB96627ED971154F7105E9" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-207B87F91919CDE612EFB350C5D4F495" isvisible="true" identifierref="RES-B22B07606A967D752B6490152ED6ACF4">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0A75BAE861D679AF21B637C5426FC83A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-91888ACC3DB8AEDEF050A389E20BAA4E" isvisible="true" identifierref="RES-B8F90414CCAD6C277A6377CF922A3AD6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B8A676EDCB8F65FF134C42640462A358" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_01_00.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_01_00.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DB0C125399877A3EE77FB9D07F4BCA12" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_01_01.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-363CF05DA86DDF160EE53C2C9744452D" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_02_01.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_02_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-0CAC0826AF537E356A5C92A0A41A34CD" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_01.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B9B91B6488D464484C9A5CA6B5259BD8" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_02.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A0C190D939754A631EB9E4BC3C9743C5" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_03.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2108DA3D9B1BF79EA8E71B911C760BF2" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_04.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-94F0EB96F1A58889D40941773D3B9BA6" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_05.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E6C8B40E0F2D1DD0106CBA7B01CDDBBF" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_06.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-5BA6DDECDC9123F5B4784AB98942DE00" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_07.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FE7FCD6BCD6E052EB94230EE39904AF3" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_08.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1BFEE00C28EC26C36D3FA326BBAE076A" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_09.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_09.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4417A5B9867081B1D1D7B11FE0D3AF0B" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_10.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_10.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-369F9A7BB341A6A2D1045F86C040F288" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_11.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_11.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-47E4A5885C663BF5DF6DE0416B23B2B4" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_12.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_12.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-83F40BBA18A1836A2C7D93B519ACA2C4" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_13.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_13.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-473E256195BB1E10B93F6953918B0CEE" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_14.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_14.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F17C329DD7B97D55E01584CF537B8F99" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_15.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_15.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A3697E5D03B5738E5E2B049026726FDD" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_16.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_16.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FEC22757C7A79D0CA2F08D4C3002E23D" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_17.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_17.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D653853626CE379F80C34CC503EF2AC0" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_18.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_18.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-730E74AF9E8103250EAF10B0ABE9703A" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_19.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_19.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-97CF56FB775120CC1A6AAC5FD12EF006" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_03_20.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_03_20.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B22B07606A967D752B6490152ED6ACF4" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_04_01.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-B8F90414CCAD6C277A6377CF922A3AD6" type="webcontent" href="M/M_G01_U01_L02/M_G01_U01_L02_05_01.html">
      <file href="M/M_G01_U01_L02/M_G01_U01_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

